uuid: 4cf8492a-ca92-4c87-ac26-181193dbeec6
langcode: en
status: true
dependencies:
  config:
    - node.type.gleaning
id: node.gleaning.status
field_name: status
entity_type: node
bundle: gleaning
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
